@import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";

.header_position {
    width: 100%;
    max-width: 1100px; 
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: sticky; */
    top: 0;
    z-index: 1; 
}

.header {
    background-color: #F9F9F9;
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: sticky; */
    top: 0;
    z-index: 10; 
    text-align: center;
}

.header_logo {
    justify-self: flex-start;
    width: 100px;
    object-fit: contain;
    margin-left: 0px; 
    margin-right: 0px; 
    margin-top: 10px;
}

.header_search {
    display: flex;
    flex: 1;
    color: #535353;
}

.header_searchInput {
    height: 12px;
    padding: 10px;
    border: none;
    width: 100%;
    border-radius: 0px 4px 4px 0px;
    background-color: #EEEEEE;
    font-size: 16px;
    outline: none;
    margin-right: 40px;
}

@media screen and (max-width: 768px) {
    .header_searchInput {
    /* display: none; */
    width: 57%;
    }
}

.header_searchIcon {
    padding: 5px;
    padding-left: 10px;
    height: 22px !important;
    background-color: #EEEEEE;
    border-radius: 4px 0px 0px 4px;
    margin-left: 25px;
}

.header_mapIcon {
    padding: 5px;
    background-color: none;
    border-radius: 4px 0px 0px 4px;
    margin-left: 25px;
    cursor: pointer;
}

.header_notificationIcon {
    padding: 5px;
    background-color: none;
    border-radius: 4px 0px 0px 4px;
    margin-left: 10px;
    cursor: pointer;
}


.material-icons.md-22 {
    font-size: 24px;
    transition: color .6s ease;
}

.header_uploadBtn {
    padding: 5px;
    background-color: #0267EE;
    color: white;
    margin-right: 0px;
    margin-left: 0px;
    border-radius: 2em;
    border: none;
    width: 120px;
    height: 28px;
    font-size: 12px;
    cursor: pointer;
    transition: background-color .6s ease;
}

.header_uploadBtn:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
}


@media screen and (max-width: 768px) {
    .header_uploadBtn {
    display: none;
    }
}


.material-icons {
    font-size: 18px;
    color: #a7a7a7;
    vertical-align: middle;
}

.header_logoutIcon {
    padding: 5px;
    background-color: none;
    border-radius: 4px 0px 0px 4px;
    margin-left: 10px;
    cursor: pointer;
}

.material-icons:hover {
    color: #6694ff;
    transition: color .6s ease;
}

.avatar_menu{
    z-index: 99999999;
}

/* @media screen and (max-width: 768px) {
    .mobile_menu {
    display: block;
    position: absolute;
    top:15px;
    right: 0;
    transform: translate(-100%, 60%);
    font-size: 16px;
    cursor: pointer;
    width: 100%;
    }
} */

@media screen and (min-width: 768px) {
    .mobile_menu {
    display: none;
    }
}


#menu_icon {
    color: #0267EE;
    display: block;
    position: absolute;
    top:15px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

.nav_menu {
    display: none;
    }


@media screen and (max-width: 768px) {

    .nav_menu2.active {
        background-color: #0267EE;
        left: -40px;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: 1;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 571px;
        position: absolute;
        top: 90px;
        list-style: none;
        /* left: -500px; */
        margin: auto;
        animation: fadeIn 0.5s;
    }

    @keyframes fadeIn {
        0% {opacity:0;}
        100% {opacity:1;}
      }
      
      @-moz-keyframes fadeIn {
        0% {opacity:0;}
        100% {opacity:1;}
      }
      
      @-webkit-keyframes fadeIn {
        0% {opacity:0;}
        100% {opacity:1;}
      }
      
      @-o-keyframes fadeIn {
        0% {opacity:0;}
        100% {opacity:1;}
      }
      
      @-ms-keyframes fadeIn {
        0% {opacity:0;}
        100% {opacity:1;}
      }

    .menu_item2.active {
        position: relative;
        text-align: center;
        padding: 1.7rem;
        display: table;
        color: white;
        text-decoration: none;
        list-style: none;
        height: 1px;
        cursor: pointer;
    }

    .menu_item2:hover {
        background-color: #6694ff;
        border-radius: 0;
        list-style: none;
        transition: all 0.5s ease-out;
    }

    .header_notificationIcon {
        display: none;
    }
     .header_mapIcon {
         display: none;
     }

     .avatar_menu {
         display: none;
     }

     .header_logoutIcon {
         display: none;
     }
}

.notification_sum {
    position: absolute;
    outline: none;
    text-decoration: none;
    font-size: 11px;
    background-color: #E1306C;
    color: white;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    z-index: 10000;
    margin-left: 12px
}


